/*
-----------------------------------------------------
FraternityManuals.org MediaWiki 'monobook' style sheet for CSS2-capable browsers
FileName:   main.css
Version:    2005.04.06
Author:		jasonpearce.com
-----------------------------------------------------
*/

/* Media Imports -----------------------------------------------------*/
@import url("browserdefaults_compact.css");
/*@import url("broswerforms_compact.css"); */


/* Typography & Colors -----------------------------------------------*/
body {
	background-color: #ffffff; /* white */
	color: #333; /* dark grey */
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 72.5%; /* 72.5% */
	}

#content {
	font-size: 1.2em;
	/*line-height: 1.2em; /* this was not nice for headings with larger font heights of >1.2! */
	margin-left: 5px;
}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	}

#column-one {
	font-size: 1.0em;
	line-height: 1.0em;
	color: #444444;
	}
	
.menutoggle a { color:#444; }

#toc { /* table of contents # KPC Comments here bore no reseblances to reality! Still dont!*/ 
	background: #f8f8f8; /* very light orange */
	border: 1px solid #1860AC; /* light orange 1860AC fab941*/
	}
	
#toctitle {
	/* background: #fadda7; /* light orange  1860AC fab941*/
	color: #1860AC; /* very dark orange d5d5d5 */
	}
	
#footer {
	border-top: 1px solid #666666;
	color: #999999;
	}
	

/* Links -------------------------------------------------------------*/
a {color: #2153B0;} /* blue */
a:hover {color: #173A7B;} /* dark blue */

p a:visited {color: #FD9A26;} /* orange */
#content a.new,
#p-cactions .new a,
#t-cactions .new a, {color: #C71717;}

#column-one a:hover {color: #173A7B;} /* dark blue */
#column-one .selected a,
#p-cactions .selected a,
#t-cactions .selected a {
	color: #FD9A26; /* orange */
	font-weight: bolder;
	}

/* #toc a {color: #808080;} 
#toc a:hover {color: #173A7B;} /* dark blue */
#toc p a:visited {color: #2153B0;} /* blue */

#footer a {color: #999999;}
#footer a:hover {color: #173A7B;} /* dark blue */

/* LINK ICONS
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#bodyContent a[href ^="http://"], #bodyContent a[href ^="gopher://"] {
    background: url(external.png) center right no-repeat;
    padding-right: 13px;
	}

#bodyContent a[href ^="https://"], .link-https {
    background: url("lock_icon.gif") center right no-repeat;
    padding-right: 16px;
	}

#bodyContent a[href ^="mailto:"], .link-mailto {
    background: url("mail_icon.gif") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="news://"] {
    background: url("news_icon.png") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="ftp://"], .link-ftp {
    background: url("file_icon.gif") center right no-repeat;
    padding-right: 18px;
	}

#bodyContent a[href ^="irc://"], .link-irc {
    background: url("discussionitem_icon.gif")  center right no-repeat;
    padding-right: 18px;
}




/* Structure & Frame -------------------------------------------------*/
body {
	text-align: center;
	}

#titleBar {
	height: 100px;
	text-align: left;
	width: 100%;
	}

#globalWrapper {
	margin: 20px auto;
	text-align: left;
	width: 95%;
}

#column-content {
	margin-left: 170px;
	}

#column-one {
	position: absolute;
	top: 125px;
	width: 150px;
	}

#footer {
	clear: both;
	height: 5em;
	margin: 3em 0 3em 200px;
	}


/* Headers -----------------------------------------------------------*/
/*h1, h2, h3, h4 {font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;}*/
/*h1, h2, h3, h4 {font-family: Verdana, Arial, Sans-Serif;}*/
/*h1, h2 {border-bottom: 1px dotted #333333;  line-height: 1.1em; padding-bottom: 0.2em;} */

.firstHeading {border-bottom: 1px dotted #333333;  line-height: 1.1em; padding-bottom: 0.2em; border-bottom-style: solid; border-bottom-color: #d5d5d5; font-size: 1.8em; color: #1860AC}
.editsection {margin-top: 0em; font-size: 53%; float:none;}

.portlet h5 { /* blocks within #column-one */
	border-top: 1px solid #eeeeee;
	margin-top: 0;
	padding-top: 0.25em;
	}


/* Images ------------------------------------------------------------*/
#titleBar {
	background: #FFF url(kb-wiki.png) repeat-x; /* blue and white background */
	}
	
#titleBar img {
	margin-left: 2.5%;
	}

#p-poweredby img {
	border: 0;
	clear: both;
	float: right;
	margin: 2px 0;
	}	


/* Lists -------------------------------------------------------------*/

ul {
	margin: 10px;
	padding-left: 15px;
	}

html>body li {
	margin-left: 10px;;
	}

.portlet .pBody {
	margin-bottom: 16px;
}

.portlet li {
	margin: 0.5em 0;
	}

dt {
font-weight: bold;
margin-bottom: .1em;
}
dl {
margin-top: .2em;
margin-bottom: .5em;
}
dd {
line-height: 1.5em;
margin-left: 2em;
margin-bottom: .1em;
}

/* Special stylized non-IE bullets
   Does not work in Internet Explorer, which merely default to normal bullets. */
html>body .portlet ul {
	list-style: none;
	margin-left: 0px;
	padding: 0 0 0 30px;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .portlet li {
	margin-left: 16px;
	}

html>body .portlet ul li:before {
	content: "\00BB \0020";
	}


/* Form Elements -----------------------------------------------------*/
	
.portlet #searchform input.default {
		color:grey;
	}

/* PitPat's suggest -----------------------------------------------------*/
#titleBarMenu { 
	vertical-align:middle; 
	background-color: #2382D1;
	opacity: 0.75;
	filter: alpha(opacity=75);
	z-index: 1001; 
	height: 26px;
	position:fixed;
	width: 100%;
}

#titleBarMenu div.inner {
	padding: 1px 2px 1px 187px;
}

#titleBarMenu a { 
	color:white;
}

#titleBarMenu .portlet h5 { 
	display:none;
}

#titleBarMenu ul { 
	clear:both;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

#titleBarMenu .portlet,
#titleBarMenu .pBody {
	display:inline;
}

#titleBarMenu li { 
	float:left;
	margin: 3px;
}

#titleBarMenu .top-item {
	
}

#p-search,
.loginlogout {
	float:right;
	background-color: #2382D1;
	height: 25px;
}
.loginlogout {
	padding: 3px 15px;
	height: 19px;
}

#searchform {
	float:right;
}
#searchBody {
	vertical-align:middle;
}
/* PitPat's suggest -----------------------------------------------------*/
 

/* Various Tags & Classes --------------------------------------------*/
#siteSub, .urlexpansion, .printfooter {
	display: none;
	}

.visualClear {
	clear: both;
	}

/* BEGIN user notifications */
.usermessage {
    background-color: #ffce7b; /* yellow */
    border: 1px solid #ffa500; /* orange */
    color: Black;
    font-weight: bold;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 1em;
    vertical-align: middle;
	}

#siteNotice {
    font-size: 95%;
    padding: 0 0.9em 0 0.9em;
    text-align: center;
	}

#siteNotice p {margin: 0; padding: 0;}

.error {color: red; font-size: larger;}

#catlinks {
    background-color: #F2F6FF; /* very light blue */
    border: 1px solid #CBDDFF; /* light blue */
    clear: both;
    margin: 1em 0;
	}

#catlinks p {margin: 0.5em;}
/* END user notifications */



/* Content -----------------------------------------------------------*/
/* BEGIN Table of Contents */
#toc {
	float: right;
	margin: 1em 0 1em 1em;
	width: 45%;
	clear: right;
	}
#toc td {padding: 0.5em;}
#toc .tocindent {margin-left: 1em;}
#toc .tocline {margin-bottom: 0px;}
#toc p,h2 {margin: 0}
#toc .editsection {margin-top: 0.2em;}
/* END Table of Contents */

/* BEGIN Page history styling */
.autocomment {color: gray;}
#pagehistory span.user {margin-left: 1.4em; margin-right: 0.4em;}
#pagehistory span.minor {font-weight: bold;}
#pagehistory input {margin: 0.2em;}
#pagehistory li {border: 1px solid #ffffff; margin-top: 1px; margin-bottom: 1px;}
#pagehistory li.selected {
	background-color: #CBDDFF; /* light blue */
	border:1px dashed #FDA32F; /* orange */
	}
/* END Page history styling */

/* BEGIN Diff rendering */
table.diff {background: #FEFEFE; border: 1px solid #cccccc; padding: 0.5em}
table.diff td {vertical-align: top;}
td.diff-otitle a, td.diff-ntitle a, td.diff-otitle a:visited, td.diff-ntitle a:visited {color: #2153B0;}
td.diff-otitle a:hover, td.diff-ntitle a:hover {text-decoration: underline;}
td.diff-otitle {}
td.diff-ntitle {}
td.diff-addedline {background:#F2F6FF;}
td.diff-addedline span.diffchange {
	background: #CDDEFF;
	border: 1px dashed #676F80;
	color: green;
	font-weight: bold;
	}
td.diff-deletedline {background:#FFF9F2;}
td.diff-deletedline span.diffchange {
	background: #FFE9CB;
	border: 1px dashed #B3A38E;
	color: red;
	font-weight: bold;
	text-decoration: line-through;
	}
td.diff-context {background:#eeeeee;}
.newpage {color: green;	font-weight: bolder;}
/* END Diff rendering */

/* BEGIN forms */
fieldset {
	background: #FAFCFF;
	border: 1px solid #CBDDFF;
	margin: 1em;
	padding: 0.5em 1em;
	}

fieldset div {
	margin: 0.25em 0;
	}

fieldset input {
	margin: 0 0.5em;
	}

legend {
	color: #2153B0;
	font-size: 1.25em;
	font-weight: bolder;
	padding: 0.2em 0.5em;
	}
/* END forms */




/* Footer ------------------------------------------------------------*/
#footer ul {
	margin:0 85px ;
	padding-right:15px;
	}

/*#footer ul li {
	font-size: 90%;
	display: inline;
	margin: 0.1em;
	margin-right: 1em;
	}*/
#footer {
	
	padding: .4em 0 .4em 0;
	text-align: center;
	
}
#footer li {
	display: inline;
	margin: 0 1.3em;
}
/*#f-lastmod {}
#f-viewcount {display: none;}
#f-copyright {}
#f-about {float: left;}
#f-disclaimer {float: left;}
#f-developedby {float: left;}*/
#f-poweredbyico, #f-copyrightico {
	margin: 0 8px;
	position: relative;
	top: -2px; /* Bump it up just a tad */
}
#f-poweredbyico {
	float: right;
	height: 1%;
}
#f-copyrightico {
	float: left;
	height: 1%;
}
/* images */
div.floatright, table.floatright {
    clear: right;
    float: right;
    position: relative;
    margin: 0 0 0.5em 0.5em;
    border: 0
/*
    border: 0.5em solid White;
    border-width: 0.5em 0 0.8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
    float: left;
    position: relative;
    margin: 0 0.5em 0.5em 0;
    border: 0
/*
    margin: 0.3em 0.5em 0.5em 0;
    border: 0.5em solid White;
    border-width: 0.5em 1.4em 0.8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
    margin-bottom: 0.5em;
    border-style: solid; border-color: White;
    width: auto;
}
div.thumb div {
    border:1px solid #cccccc;
    padding: 3px !important;
    background-color:#f9f9f9;
    font-size: 94%;
    text-align: center;
    overflow: hidden;
}
div.thumb div a img {
    /*border:1px solid #cccccc;*/
}
div.thumb div div.thumbcaption {
    border: none;
    text-align: left;
    line-height: 1.4em;
    padding: 0.3em 0 0.1em 0;
}
div.magnify {
    float: right;
    border: none !important;
    background: none !important;
}
div.magnify a, div.magnify img {
    display: block;
    border: none !important;
    background: none !important;
}
div.tright {
    clear: right;
    float: right;
    border-width: 0.5em 0 0.8em 1.4em;
}
div.tleft {
    float: left;
    margin-right:0.5em;
    border-width: 0.5em 1.4em 0.8em 0;
}
.urlexpansion,
.hiddenStructure {
    display: none;
}
img.tex { vertical-align: middle; }
span.texhtml { font-family: serif; }

img {
	border: 0px solid #333;
	}

pre {
        border: 1px dashed #808080;
        padding: 3px;
	margin: auto;
        background-color: #ffffef;
        color: #000;
        font-size: 1.0em;
	word-wrap: break-word;
	}
tt {
	font-size: 1.1em;
	color: #0000ff;
	}

/** CSS placed here from Mediawiki:Common.css as it seems not to be imported into fratman as it should.... kpc 19/9/2009:s */


/* wikitable/prettytable class for skinning normal tables */

table.wikitable,table.prettytable {
	  margin: 1em 1em 0.5em 0;
	  background: #f9f9f9;
	  border: 1px #aaaaaa solid;
	  border-collapse: collapse;
	}

	table.wikitable th, table.wikitable td,
	table.prettytable th, table.prettytable td {
	  border: 1px #aaaaaa solid;
	  padding: 0.2em;
	}

	table.wikitable th,
	table.prettytable th {
	  background: #f2f2f2;
	  text-align: center;
	}

	table.wikitable caption,
	table.prettytable caption {
	  margin-left: inherit;
	  margin-right: inherit;
	}

	.allpagesredirect {
	  font-style: italic;
	}

.toolbar-user {
 background: url('user.gif') no-repeat 0 1px;
 padding-left: 20px; 
}

.button-cactions a { padding: 2px 3px; background-color: #f2f6ff; border:1px outset #CBDDFF; margin:3px; font-size:83%; }
#t-ca-talk a { margin-right: 30px; }
#t-cactions .new a { color:#CC2200; }
#t-cactions .button-cactions a:hover,
#t-cactions .selected a { 
	border-style: inset;
	padding: 3px 2px 1px 4px;
	line-height: 23px;
}
.button-cactions a:hover {
	border-style: inset;
	padding: 3px 2px 1px 4px;
}
p .button-cactions a:visited {
	color:#2153B0;
}
body.locked #t-ca-viewsource,
body.locked   #ca-viewsource,
body.locked #t-ca-history,
body.locked   #ca-history,
body.locked #t-ca-watch,
body.locked   #ca-watch,
body.locked #p-cactions
{ 
	display:none;
}
#t-cactions { 
	margin-bottom:6px;
}
/* #p-cactions { display:none; } */
body.page-Main_Page #p-cactions { display:block; }
body.page-Main_Page #t-cactions { display:none; }

#logolink { position: absolute; left: 51px; top: 3px; height: 80px; width: 584px; }


.menutoggle_hidden,
.menutoggle_shown {
	padding-left: 16px;
	display: block;
}
.menutoggle_hidden,
.menutoggle_shown:hover { background: url('blue_arrow_right.png') 0 50% no-repeat;}
.menutoggle_shown,
.menutoggle_hidden:hover { background: url('blue_arrow_down.png') 0 50% no-repeat;}

/*==Dynamic hidden boxes==
Copied from [[w:Mediawiki:monobook.css]] (not common.css). rev: http://en.wikipedia.org/w/index.php?title=MediaWiki:Monobook.css&oldid=73496939 originally from german 'pedia apearently. note: proably under GFDL.
Might make work better*/
div.Boxmerge,
div.NavFrame {
    margin: 0px;
    padding: 2px;
    border: 1px solid #aaaaaa;
    text-align: center;
    border-collapse: collapse;
    font-size: 95%;
    }
    div.Boxmerge div.NavFrame {
	border-style: none;
	border-style: hidden;
    }
    div.NavFrame + div.NavFrame {
	border-top-style: none;
	border-top-style: hidden;
    }
    div.NavPic {
	background-color: #ffffff;
	margin: 0px;
	padding: 2px;
	float: left;
    }
    div.NavFrame div.NavHead {
	height: 1.6em;
	font-weight: bold;
	font-size: 100%;
	background-color: #efefef;
	position:relative;
	padding-right:2em; /*Possibly should be in ch. stop down arrow from running together w/title */
	overflow:hidden; /*otherwise runs into text*/
    }
    div.NavFrame p {
	font-size: 100%;
    }
    div.NavFrame div.NavContent {
	font-size: 100%;
    }
    div.NavFrame div.NavContent p {
	font-size: 100%;
    }
    div.NavEnd {
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	clear: both;
    }
    a.NavToggle {
	position:absolute;
	top:0px;
	right:3px;
	font-weight:normal;
	font-size:smaller;
    }
    /* this can be used in the content area to switch off
     s *pecial external link styling 
     KPC needed for social mendia buttons - copied from monobook main.css*/
    #bodyContent .plainlinks a {
	background: none !important;
	padding: 0 !important;
    }
